<!doctype html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    {% load static %}
    <link rel="stylesheet" href="{% static 'css/signin.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'css/common.css' %}">
    <title>Signin</title>

</head>

<body class="text-center">
    <form class="form-common" action="" method="post">
        {% csrf_token %}

        <h1 class="h3 mb-3 font-weight-normal">Connecter-vous </h1>
        <label for="inputEmail" class="sr-only">Username</label>
        <input type="text" name="username" placeholder="Username..." class="form-control">

     </br>
        <label for="inputPassword" class="sr-only">Mot de passe</label>
        <input type="password" name="password" placeholder="Password..." class="form-control" >
        <div class="checkbox mb-3">
            <label>
            <input type="checkbox" value="remember-me">souvenez-vous de moi
            </label>
        </div>
        <button class="btn btn-lg btn-primary btn-block" type="submit" id="validate">Se Connecter</button>
        <p class="mt-5 mb-3 text-muted">&copy; 2018-2019</p>
        </br>
        {% for message in messages %}
            <p id="messages">{{ message }}</p>
        {%  endfor %}
        </br></br>
        <div class="a-divider a-divider-break">
           <h5> Vous n'avez pas de compte ? </h5>
        </div>

        <a tabindex="6" href="{% url "register" %}" class="a-button-text" role="button">
           s'inscrire
        </a>
    </form>

</body>

</html>